co.aikar.commands.annotation

## Annotation Type HelpCommand

    @Retention(value=RUNTIME)
     @Target(value=METHOD)
    public @interface HelpCommand

A Shortcut for specifying `CatchUnknown`, `Default` and `Subcommand` on a method. Subcommand carries the same value as this annotations value to define the list of subcommands to register for. a method marked with this annotation should also use a `CommandHelp` context parameter to show help.

### Optional Element Summary

Optional Elements
`String` `value` The value to forward to the @Subcommand annotation.

### Element Detail

#### value

    public abstract String value

The value to forward to the @Subcommand annotation. Lists which subcommands to register to trigger help

Returns:

Default:
  "help|?|-help|-h|-?"